﻿/*ページのレイアウト用css*/
body{
	  background-image:url(img/6.gif);/*壁色と壁紙設定*/
	  background-repeat:no-repeat;/*繰り返さない場合はno-repeatに変更*/
                    background-position:top center;
	  font:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	  color: #333333;
	  margin:0px;
	  padding:0px;
}

#contents{      
      width:850px;
	  margin:0 auto; 
	  background-image:url();/*コンテンツ内の背景(サイズをぴったりにすること）*/
	  background-repeat:repeat-y;   /*縦に繰り返し*/
      position:relative;
	  border:solid 1px #999999;/*サイトに枠を付ける設定,色の変更可*/
      font-size:80%;
}


/*ヘッダー部分の設定*/
#header{
      background-color:#000099;
	  background-position:top right;
	  background-repeat:no-repeat;
	  height:105px; /*ヘーダーの高さ*/
}

#header p {
	font-size: 30px;
        color:#ffffff;
	padding-left: 10px;
}
#header a{
      color:#ffffff;
      text-decoration:none;
}
#header a:hover {
	color: #FF0000;/*リンクの文字の上にマウスが来た時この色に変わる*/
	text-decoration: none;
}

/*右側メイン部分の設定*/


#main{
      width:780px;
      margin-left:50px;
}



/*下部のフッター部分の設定*/
address{
	  font-size:80%;
	  font-style:normal;
	  text-align:center;
	  padding-top:10px;
	  margin-top:0px;
	  clear:both;
}



address{
      background-color:#000033;
      color:#ffffff;
          width:100%;
	  padding-bottom:10px;
	  border:none;
	  }
address a{
      color:#ff9999;
	  }



/*文字の設定*/
h1{
	  font-size:80%;
	  letter-spacing: 2px;
	  padding-left:10px;
          margin:0px;
}

h1 a{
      color:#FFFFFF;
	  font-weight:normal;
}


h2{
      font-size:120%;
	border: solid 2px #0000ff;
        color:#ffffff;
	background:#00ffff;
	line-height: 30px;
	  padding-left:10px;
	  margin-top: 10px;
	  margin-bottom: 1px;
}

p{
      font-size:90%;/*全体の文字サイズ*/
	  line-height:150%;/*全体で使う、文字と文字の行間*/
}


#path{
      text-align:right;
	  padding-right: 10px;
	  margin: 0px;
}

img {
    border-style:none;
}
a img {
    border-style:none;
}

a{
      color:#111111;

}
a:hover {
	color: #FF0000;/*リンクの文字の上にマウスが来た時この色に変わる*/
	text-decoration: none;
}